CTX931138
UNIX Client
UNIX Client
1970-01-01
1970-01-01

SPARC 5 running Solaris 2.3 using Open Windows installs correctly. However, executing WFCMGR produces LibXm.so.3 cannot open file.

Supported versions of Solaris include 2.5.1 and above. Previous versions of Solaris did not include Motif as part of the package. The Solaris ICA client requires those Motif-shared libraries. The best solution is to upgrade the version of Solaris.


特别说明


本文来源为Citrix.com所有,翻译后版权归翻译者所有.如需转载请注明出处.

文档版本


.

广告招租


最新留言


.

广告招租


.